@charset "shift_jis";
/* CSS Document */
#kaitoriContents{ float:left; width:680px; text-align: center;}
#kaitoriContents h1{ margin:10px 0 20px 0; font-size:146.5%; background:url(../../common/img/bar.gif) no-repeat bottom; padding:0 0 10px 0; text-align: left;}
#kaitoriContents img:nth-child(1){ max-width: 100%; height: auto; width: 100%;}
#kaitoriContents img:nth-child(2){ max-width: 100%; height: auto; width: 100%;}
#kaitoriContents img:nth-child(3){ max-width: 100%; height: auto; width: 100%; margin: 0 auto;}
#kaitoriContents img:nth-child(4){ max-width: 680px; height: auto; width: 100%; margin: 30px auto;}
#kaitoriContents img:nth-child(5){ max-width: 680px; height: auto; width: 100%; margin: 30px auto;}
#kaitoriContents p{ font-size: 130%; margin: 20px auto; letter-spacing: 5px; }
#kaitoriContents #btnArea{  text-align: center; margin: 50px auto 100px; }
#kaitoriContents #btnArea a{ border-radius: 5px; color: #FFFFFF; padding: 20px; width: 80%; background:#993333; font-size: 160%; letter-spacing: 2px; display: block; margin: 0 auto;}

@media screen and (max-width: 980px) {
#kaitoriContents{ float:none!important; width:90%; text-align: center; margin: 0 auto;}
}